.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.044800px;}
.ls1{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.006000px;}
.ls2{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003000px;}
.ls6{letter-spacing:-0.002000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.924000px;}
.ws4{word-spacing:1.026000px;}
.ws2{word-spacing:1.231200px;}
.ws0{word-spacing:1.624000px;}
._2{width:12.348000px;}
._0{width:16.184000px;}
._1{width:24.696000px;}
._3{width:779.694000px;}
._4{width:1130.595000px;}
._5{width:1179.510000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y2{bottom:27.365105px;}
.y17{bottom:101.937121px;}
.y16{bottom:125.199105px;}
.y15{bottom:166.274115px;}
.y14{bottom:180.712688px;}
.y13{bottom:195.151260px;}
.y12{bottom:209.589832px;}
.y11{bottom:238.466976px;}
.y10{bottom:252.905548px;}
.yf{bottom:267.344120px;}
.ye{bottom:281.782692px;}
.yd{bottom:638.514569px;}
.yc{bottom:691.506054px;}
.yb{bottom:717.174627px;}
.ya{bottom:740.436931px;}
.y9{bottom:784.720513px;}
.y8{bottom:799.159085px;}
.y7{bottom:813.597657px;}
.y6{bottom:856.913374px;}
.y5{bottom:871.351946px;}
.y4{bottom:885.790518px;}
.y3{bottom:1242.085066px;}
.y1{bottom:1294.221467px;}
.y18{bottom:1296.501959px;}
.y19{bottom:1383.785534px;}
.h6{height:14.833984px;}
.h7{height:22.562500px;}
.h4{height:29.670000px;}
.h5{height:31.230000px;}
.h3{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1307.492921px;}
.h0{height:1349.562909px;}
.w1{width:901.608615px;}
.w0{width:956.000000px;}
.x6{left:5.367619px;}
.x0{left:54.545717px;}
.x3{left:63.999773px;}
.x4{left:66.141334px;}
.x1{left:504.501678px;}
.x2{left:869.297016px;}
.x5{left:871.826173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.037234pt;}
.ls1{letter-spacing:-0.009308pt;}
.ls5{letter-spacing:-0.004987pt;}
.ls2{letter-spacing:-0.002992pt;}
.ls3{letter-spacing:-0.002493pt;}
.ls6{letter-spacing:-0.001662pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.767943pt;}
.ws4{word-spacing:0.852716pt;}
.ws2{word-spacing:1.023259pt;}
.ws0{word-spacing:1.349718pt;}
._2{width:10.262511pt;}
._0{width:13.450638pt;}
._1{width:20.525021pt;}
._3{width:648.009229pt;}
._4{width:939.645546pt;}
._5{width:980.299151pt;}
.fs3{font-size:16.622142pt;}
.fs2{font-size:24.933213pt;}
.fs4{font-size:26.595428pt;}
.fs1{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y2{bottom:22.743333pt;}
.y17{bottom:84.720667pt;}
.y16{bottom:104.053867pt;}
.y15{bottom:138.191600pt;}
.y14{bottom:150.191600pt;}
.y13{bottom:162.191600pt;}
.y12{bottom:174.191600pt;}
.y11{bottom:198.191600pt;}
.y10{bottom:210.191600pt;}
.yf{bottom:222.191600pt;}
.ye{bottom:234.191600pt;}
.yd{bottom:530.674000pt;}
.yc{bottom:574.715600pt;}
.yb{bottom:596.048933pt;}
.ya{bottom:615.382400pt;}
.y9{bottom:652.186800pt;}
.y8{bottom:664.186800pt;}
.y7{bottom:676.186800pt;}
.y6{bottom:712.186800pt;}
.y5{bottom:724.186800pt;}
.y4{bottom:736.186800pt;}
.y3{bottom:1032.305733pt;}
.y1{bottom:1075.636667pt;}
.y18{bottom:1077.532000pt;}
.y19{bottom:1150.074000pt;}
.h6{height:12.328630pt;}
.h7{height:18.751854pt;}
.h4{height:24.658948pt;}
.h5{height:25.955475pt;}
.h3{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1086.666667pt;}
.h0{height:1121.631333pt;}
.w1{width:749.333333pt;}
.w0{width:794.538400pt;}
.x6{left:4.461067pt;}
.x0{left:45.333333pt;}
.x3{left:53.190667pt;}
.x4{left:54.970533pt;}
.x1{left:419.294933pt;}
.x2{left:722.478933pt;}
.x5{left:724.580933pt;}
}
